{

  "AbilityName" : "TestPlayer_Ability_Tianheng_02",

  "AbilityStacking": "Unique",



  "OnAbilityStart":

  [

    {

      "$type" : "MoleMole.AttackCameraShakeAction",

      "ShakeConfigKey" : "Nostradamus_Bullet_Core_CamShake_01"

    },

    {

      "$type" : "MoleMole.ProcessScreenEffectAction",

      "EffectType" : "Glitch",

      "EffectKey" : "TestCurve"

    }

  ]



  // "DefaultModifier" :

  // {

  //   "OnAttackLanded" :

  //   [

  //     {

  //       "$type" : "MoleMole.SetAnimCtrlerParamAction",

  //       "ParamType" : 1,

  //       "ParamName" : "Trigger_Test",

  //       "Target" : "Self",

  //       "BoolVal" : true,

  //       "Predicates" :

  //       [

  //         {

  //           "$type": "MoleMole.ByAnimatorEventIDs",

  //           "AnimatorEventIDs": 

  //           [

  //             "Tsubaki_Attack_Normal_01_AttackProperty_01_Test"

  //           ]

  //         }

  //       ]

  //     }

  //   ]

  // }

}